organization:
  name: Koninklijke Bibliotheek
  ooid: 28212006
repositories:
  - github: KBNLresearch/alto-editor
  - github: KBNLresearch/Annif-documentation
  - github: KBNLresearch/Annif_data_exp
  - github: KBNLresearch/bb_recog
  - github: KBNLresearch/cdtestcorpus
  - github: KBNLresearch/chatbot-builder-nl
  - github: KBNLresearch/CHRONIC
  - github: KBNLresearch/dac
  - github: KBNLresearch/dac-web
  - github: KBNLresearch/DBNL-canonicity
  - github: KBNLresearch/dbnl_to_dracor
  - github: KBNLresearch/dbpedia-indexer
  - github: KBNLresearch/delpher_demo
  - github: KBNLresearch/Demosaurus
  - github: KBNLresearch/detectDamagedAudio
  - github: KBNLresearch/detectStorageMediaType
  - github: KBNLresearch/DHBenelux2018
  - github: KBNLresearch/dictionary-viewer
  - github: KBNLresearch/digger
  - github: KBNLresearch/diskimgr
  - github: KBNLresearch/Ebook-Fixer
  - github: KBNLresearch/ebooks-qa
  - github: KBNLresearch/enhance_ocr
  - github: KBNLresearch/EntangledHistories
  - github: KBNLresearch/epub2to3
  - github: KBNLresearch/europeananp-dbpedia-disambiguation
  - github: KBNLresearch/europeananp-ner
  - github: KBNLresearch/forensicImagingResources
  - github: KBNLresearch/frame-generator
  - github: KBNLresearch/frame-generator-gui
  - github: KBNLresearch/gado2
  - github: KBNLresearch/genre-classifier
  - github: KBNLresearch/genre-classifier-gui
  - github: KBNLresearch/geolocatedomains
  - github: KBNLresearch/hack4europe
  - github: KBNLresearch/Hackalod
  - github: KBNLresearch/image2ascii
  - github: KBNLresearch/intro-kb-apis
  - github: KBNLresearch/ipmlab
  - github: KBNLresearch/iromlab
  - github: KBNLresearch/iromlab-socketclient
  - github: KBNLresearch/iromlabDemobatch
  - github: KBNLresearch/iromsgl
  - github: KBNLresearch/isbnlib-kb
  - github: KBNLresearch/isolyzer
  - github: KBNLresearch/IwI22_ARTIST
  - github: KBNLresearch/jp2totiff
  - github: KBNLresearch/jp2view
  - github: KBNLresearch/jpeg-quality-demo
  - github: KBNLresearch/kb-imageviewer-client
  - github: KBNLresearch/KB-python-API
  - github: KBNLresearch/KBNLresearch.github.io
  - github: KBNLresearch/keyword-generator
  - github: KBNLresearch/magic-file-java-6
  - github: KBNLresearch/mcc
  - github: KBNLresearch/mobile-apps
  - github: KBNLresearch/Multimodal-Presentations
  - github: KBNLresearch/multiNER
  - github: KBNLresearch/mvds
  - github: KBNLresearch/nl-menu-resources
  - github: KBNLresearch/ochre
  - github: KBNLresearch/ocropus-wrapper
  - github: KBNLresearch/omimgr
  - github: KBNLresearch/omSipCreator
  - github: KBNLresearch/online-convert-example-files
  - github: KBNLresearch/openjpeg-decoder-service
  - github: KBNLresearch/OpenRefine-Wikibase
  - github: KBNLresearch/pdf-characterisation
  - github: KBNLresearch/pdfPolicyVeraPDF
  - github: KBNLresearch/pdfquad
  - github: KBNLresearch/ProtoCST
  - github: KBNLresearch/SANE-ae
  - github: KBNLresearch/SANE-blind
  - github: KBNLresearch/scansion-generator
  - github: KBNLresearch/siamese
  - github: KBNLresearch/spatio-temporal-topics
  - github: KBNLresearch/summerSchoolPDFEpub
  - github: KBNLresearch/tapeimgr
  - github: KBNLresearch/textExtractDemo
  - github: KBNLresearch/tikadetect-tree
  - github: KBNLresearch/topic2solr
  - github: KBNLresearch/topics
  - github: KBNLresearch/transcription-ocr-mapping
  - github: KBNLresearch/TutorialSummerschool
  - github: KBNLresearch/verzetskranten
  - github: KBNLresearch/wikipedia-utils
  - github: KBNLresearch/WordEmbeddingPlayground
  - github: KBNLresearch/xml-workshop
  - github: KBNLresearch/xs4all-resources
  - github: KBNLresearch/xxLINK-resources
  - github: KBNLresearch/zenodoReports
